Bug 1586 - Requires libacl.so.1
: Requires libacl.so.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-minimal)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-20 05:33 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-20 05:33:01
Why is this library needed for vi the text editor?
The enhanced variant may smoke crack as it wants, but vim-minimal must not require such things to work.
---

---

------- Comment #1 From 2002-12-23 00:50:21 -------
Fixed in 4:6.1.263-alt13
------- Comment #2 From 2002-12-23 00:50:21 -------
Fixed in 4:6.1.263-alt13
------- Comment #3 From 2003-01-21 13:17:08 -------
Fixed in 6.1.280-alt14
------- Comment #4 From 2003-01-21 13:17:08 -------
Fixed in 6.1.280-alt14